#dealButton {
    font-size: 1.5rem;
    width: 15rem;
    margin-bottom: 2rem;
}

#hand {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 10px;
}

.card {
    border: dashed thin black;
}

.cardInfo {
    background-color: #eee;
    text-align: center;
    padding: 5px 0;
}

.cardImage {
    text-align: center;
}

img {
    width: 100px;
}
